package vn.azteam.tpf.service.dto;

import java.io.Serializable;
import java.util.List;

public class UpdateAllNotificationDTO implements Serializable {

    private List<Long> ids;

    private Integer isRead;

    public List<Long> getIds() {
        return ids;
    }

    public void setIds(List<Long> ids) {
        this.ids = ids;
    }

    public Integer getIsRead() {
        return isRead;
    }

    public void setIsRead(Integer isRead) {
        this.isRead = isRead;
    }
}
